/* venues */

.venues {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 3rem 1rem;
}

.venues__box {
  text-align: center;
  border-radius: 15px;
  padding: 1em 2em;
  min-width: 30%;
  max-width: 55ch;
  min-height: 100px;
  flex: 1;
}

.venues__title {
  line-height: 1;
  letter-spacing: -0.05em;
  font-size: 2rem;
}

.venues__description {
  margin-top: 0.7rem;
  font-size: 1.2rem;
}

.venues__mckellen {
  background: rgba(200, 0, 200, 0.8);
  color: yellow;
  text-shadow: 1px 1px 10px black;
}

.venues__ashton {
  background: rgba(0, 0, 200, 0.8);
  color: red;
  text-shadow: 1px 1px 10px black;
}

.venues__basement {
  background: rgba(0, 200, 0, 0.8);
  color: orange;
  text-shadow: 1px 1px 10px black;
}

.venues__fringe {
  background: rgba(233, 131, 6, 0.807);
  color: #fff;
  text-shadow: 1px 1px 10px black;
}

/* media queries */
@media (max-width: 768px) {
  .venues__title {
    font-size: 1.6rem;
  }

  .venues__description {
    font-size: 1rem;
  }
}

@media (max-width: 640px) {
  .venues {
    flex-direction: column;
  }
}

@media (max-width: 475px) {
  .venues__title {
    font-size: 1.3rem;
  }

  .venues__description {
    font-size: 0.9rem;
  }
}
